{% extends 'berou/base.html' %}
{% load staticfiles form_helpers i18n %}
{% block content %}
<div class="row">
    <h1>{% trans "Login" %}</h1>
    <form class="form-horizontal" method="POST">
        {% csrf_token %}
        {% if form.non_field_errors %}
        <div class="alert alert-danger">
            <ul class="list-unstyled">
                {% for error in form.non_field_errors %}
                <li>{{ error }}</li>
                {% endfor %}
            </ul>
        </div>
        {% endif %}
        {% include "berou/includes/field.html" with field=form.username %}
        {% include "berou/includes/field.html" with field=form.password %}
        <div class="form-group">
            <div class="col-md-offset-2 col-md-10">
                <a href="{% url 'accounts:register_user' %}">{% trans "Register new account" %}</a>
            </div>
        </div>
        <div class="form-group">
            <div class="col-md-offset-2 col-md-10">
                <button class="btn btn-primary" type="submit">{% trans "Login" %}</button>
            </div>
        </div>
    </form>
</div>
{% endblock content %}
